html {
    margin: 0px;
    padding: 0px;
    height: auto;
    width: auto;
    font-size: 0.875em;
}


body {
    font-size: .94em;
    width: 100%;    
    background-color: #242424;
    color: #fff;
    font-family: 'PTSans-Regular', 'Oswald-Regular', Arial, sans-serif;
    
}

a { text-decoration: none; color: inherit; outline: 0; }
a:hover { text-decoration: none; color: black; }
a:focus { text-decoration: none; color: black; }
a:active { text-decoration: none; color: black; }
a:active:focus { text-decoration: none; color: black; }
img { border: none; width: 100%; height: auto; }
p { text-align: justify;}
h1 { color: tomato; text-transform: uppercase; font-family: 'CHAWP'; display: inline-block; font-size: 30px; }
h3 { margin-top: 0px; margin-bottom: 0;}
h5 { margin-top: 5px;}
h4 {margin-top: 10px; margin-bottom: 0;}

.be-text1 {
    font-size: 150%;
    margin: 2px 0 21px 0;
}

.be-img {
    flex: 1;
    max-width: 25%;
    height: auto;
        display: flex;
    margin: -2% 7% 2% 0;
        align-items: center;
    max-height: 140px;

}

.a-d {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    font-size: 200%;
    color: #b4ab93;
    position: absolute;
    bottom: 7px;
    right: 10px;
    z-index: -1;
    letter-spacing: -4px;
}

.be-text {
    flex: 2;
    max-width: 75%;
    font-size: 140%;
}

.be-text b {
    text-transform: uppercase;
    position: relative;
    top: 17px;
    color: black;
    text-align: center;
    padding: 1px 11px;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
    font-weight: bold;
    box-shadow: 0px 5px 8px -6px rgba(0, 0, 0, 0.58);
    -webkit-box-shadow: 0px 5px 8px -6px rgba(0, 0, 0, 0.58);
    border-radius: 30px;
    background: rgb(243,226,199);
    background: -moz-linear-gradient(-45deg, rgba(243,226,199,1) 0%,rgb(212, 185, 142) 50%,rgb(211, 188, 153) 51%,rgba(233,212,179,1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(243,226,199,1) 0%,rgba(193,158,103,1) 50%,rgba(182,141,76,1) 51%,rgba(233,212,179,1) 100%);
    background: linear-gradient(135deg, rgba(243,226,199,1) 0%,rgb(255, 241, 220) 50%,rgb(253, 248, 240) 51%,rgba(233,212,179,1) 100%);
    border: 2px outset #ffffff;
}

.mentveINGvillan {
  color: white;
    overflow: hidden;
    white-space: nowrap;
    text-transform: uppercase;
    margin-top: 38vh;
    text-align: center;
    font-weight: normal;
    font-size: 130%;
    width: 90%;
    max-width: 400px;
    border: 4px double #0b0b0b;
    animation: typing 5s steps(150, end), blink-caret 3s step-end infinite;
    transition: .4s all;

 
}
@keyframes typing {
  from { width: 0 }
  to { width: 90% }
}
@keyframes blink-caret {
  from, to { border-color: transparent;  }
  50% { border-color: rgb(243,226,199); }
}

@-webkit-keyframes typing {
  from { width: 0 }
  to { width: 90% }
}
@-webkit-keyframes blink-caret {
  from, to { border-color: transparent;  }
  50% { border-color: rgb(243,226,199); }
}

.mentveINGvillan1 {
 color: #5f584e;
    overflow: hidden;
    white-space: nowrap;
    text-transform: uppercase;
        margin: 15px auto 10px auto;
    text-align: center;
    font-weight: bold;
    font-size: 130%;
    width: 90%;
    padding: 5px 15px;
    border-bottom: 1px outset #323232;
    border-top: 1px outset #848484;
    position: relative;
        position: relative;
    left: -100vw;
    width: 90%;
    max-width: 400px;
    -webkit-animation: slide 3.5s forwards;
    -webkit-animation-delay: 4s;
    animation: slide 3.5s forwards;
    animation-delay: 4s;
}
@-webkit-keyframes slide {
    100% { left: 0; }
}

@keyframes slide {
    100% { left: 0; }
}


.mentveINGvillan2 {
    color: white;
    overflow: hidden;
    margin-top: 5px;
    text-align: center;
    font-size: 140%;
    width: 71%;
    box-shadow: 0px 5px 8px -6px rgba(0, 0, 0, 0.58);
    -webkit-box-shadow: 0px 5px 8px -6px rgba(0, 0, 0, 0.58);
    /* border-radius: 30px; */
    background: rgb(243,226,199);
    background: -moz-linear-gradient(-45deg, rgb(0, 0, 0) 0%,rgb(117, 117, 117) 50%,rgb(130, 130, 130) 51%,rgb(19, 19, 19) 100%);
    background: -webkit-linear-gradient(-45deg, rgb(0, 0, 0) 0%,rgb(117, 117, 117) 50%,rgb(130, 130, 130) 51%,rgb(19, 19, 19) 100%);
    background: linear-gradient(135deg, rgb(0, 0, 0) 0%,rgb(117, 117, 117) 50%,rgb(130, 130, 130) 51%,rgb(19, 19, 19) 100%);
    padding: 8px 0;
    text-shadow: 0px 1px 2px black;
    border: 5px double #0b0b0b;
    position: relative;
        border-radius: 5px;
    right: -100vw;
    width: 60%;
    max-width: 300px;
    -webkit-animation: slide1 5s  forwards;
    -webkit-animation-delay: 4s;
    animation: slide1 5s  forwards;
    animation-delay: 4s;
}
@-webkit-keyframes slide1 {
    100% { right: 0; }
}

@keyframes slide1 {
    100% { right: 0; }
}



#no-sale {
    box-shadow: 0px 5px 8px -6px rgba(0, 0, 0, 0.58);
    -webkit-box-shadow: 0px 5px 8px -6px rgba(0, 0, 0, 0.58);
    border-radius: 30px;
    background: rgb(243,226,199);
    background: -moz-linear-gradient(-45deg, rgba(243,226,199,1) 0%,rgb(212, 185, 142) 50%,rgb(211, 188, 153) 51%,rgba(233,212,179,1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(243,226,199,1) 0%,rgba(193,158,103,1) 50%,rgba(182,141,76,1) 51%,rgba(233,212,179,1) 100%);
    background: linear-gradient(135deg, rgba(243,226,199,1) 0%,rgb(255, 241, 220) 50%,rgb(253, 248, 240) 51%,rgba(233,212,179,1) 100%);
    padding: 5px 15px;

    background: rgb(243,226,199);
    background: -moz-linear-gradient(-45deg, rgb(0, 0, 0) 0%,rgb(117, 117, 117) 50%,rgb(130, 130, 130) 51%,rgb(19, 19, 19) 100%);
    background: -webkit-linear-gradient(-45deg, rgb(0, 0, 0) 0%,rgb(117, 117, 117) 50%,rgb(130, 130, 130) 51%,rgb(19, 19, 19) 100%);
    background: linear-gradient(135deg, rgb(0, 0, 0) 0%,rgb(117, 117, 117) 50%,rgb(130, 130, 130) 51%,rgb(19, 19, 19) 100%);
    text-shadow: 0px 1px 2px black;
    border: 4px double #0b0b0b;
}

.back {
    width: 50px;
    margin-top: 20px;
    text-align: right;
    font-size: 240%;
    float: right;
    transition: .4s;
    cursor: pointer;
    color: #fbae47;
    transition: .4s;
}

.back:hover { color: white;}


.mobil-ad {
        color: black;
    text-align: center;
    margin: 10px 0 0 8px;
    font-size: 200%;
    padding: 1px 11px;
    text-transform: uppercase;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
    display: table;
    font-weight: bold;
    box-sizing: border-box;
    box-shadow: 0px 5px 8px -6px rgba(0, 0, 0, 0.58);
    -webkit-box-shadow: 0px 5px 8px -6px rgba(0, 0, 0, 0.58);
    border-radius: 30px;
    background: rgb(243,226,199);
    background: -moz-linear-gradient(-45deg, rgba(243,226,199,1) 0%,rgb(212, 185, 142) 50%,rgb(211, 188, 153) 51%,rgba(233,212,179,1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(243,226,199,1) 0%,rgba(193,158,103,1) 50%,rgba(182,141,76,1) 51%,rgba(233,212,179,1) 100%);
    background: linear-gradient(135deg, rgba(243,226,199,1) 0%,rgb(255, 241, 220) 50%,rgb(253, 248, 240) 51%,rgba(233,212,179,1) 100%);
    border: 1px outset #bfaa8a;
}

.mobil-ad span {}


/**** W-workz ****/

.overlay {
        background: url(../images/black3.png) no-repeat;
    background-size: contain;
    background-position: center; 
    position: fixed;
    width: 50%;
    height: 100vh !important;
    z-index: 3;
        display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.vegas {
        width: 50%;
    height: 100vh !important;
    z-index: -1;
}


body.compensate-for-scrollbar {
    overflow: unset !important;
}
/**header**/

header {
    position: fixed;
    top: 0px;
    z-index: 4;
    display: flex;
    width: 100%;
    margin: 0 auto 0 auto;
    height: 84px;
    
    align-items: center;
}

.bemutat {
    width: 90%;
    margin: 10px auto;
    color: #000;
    font-size: 120%;
    text-align: justify;
}

.h-logo {
    width: 97%;
    margin: 15px auto;
    display: table;
}
.h-in {
   
    width: 100%;
    display: flex;
    height: 60%;
    margin-top: -1.5%;
    align-items: center;
}
.header-block-in {
   
    margin:  0 auto;
    text-align: right;
    flex: 2;
        height: 45px;
}

.header-first {
    flex: 1;
}

.logo-header {
        display: flex;
    font-family: 'Oswald-Regular';
    font-size: 200%;
    text-transform: uppercase;
    margin-top: 4%;
    opacity: 0;
}

.logo-header span {
     text-transform: uppercase;
    font-size: 159%;
        margin-top: -.7%;
    color: #fbae47;
}


.header-block-in a { opacity: .8; 
    text-align: right; margin-bottom: 0; margin-top: 5px; font-size: 120%; cursor: pointer; transition: .4s;}

.header-block-in a:hover {
       color: #fbae47;
}

.ham-menu {
    display: none;
    width: 30px;
    height: 30px;
}
.email {
    display: inline;
    font-size: 120%;
    opacity: .8;
    cursor: pointer;
    transition: .4s;
}

.email:hover {
        color: #fbae47;
}

.email-pic {
         width: 50px;
    height: 30px;
    position: relative;
    top: 5px;
    background: url(../images/menu_icon.png);
    background-size: contain;
    margin-right: 0px;
    display: inline-flex;
    transition: .4s;
}


.first-text-box {
    flex: 1;
    text-align: center;
    height: 100%;
        position: relative;
    z-index: 10;
    
}

.logo-header img {
    width: 150px;
    height: auto;
    margin-bottom: -10px;
}

.logo-out {
    
}

.logo {
    height: 100%;
    max-height: 400px;
    width: auto;
    margin-left: -3px;
}

.logo-bottom {
    width: 20%;
    margin-left: -1%;
    border-bottom: 2px solid #ff6347;
    padding-bottom: 5px;
    margin-bottom: 5px;
    
}

.menu {
    font-size: 140%;
    margin-top: .1em;
    width: fit-content;
    transition: .4s;
    display: inline-flex;
    align-items: center;
    justify-content: flex-end;
}

.menu:hover {
    color: #ff6347 !important;
}

.partners {
    transition: .4s;
}

.menu:hover > .partners {
    transform: scale3d(1.13, 1.13, 1.13);
    -webkit-transform: scale3d(1.13, 1.13, 1.13);
}





/**content**/

.main-open {
       width: 100%;
    height: 100vh;
    margin-bottom: -20vh;
display: none;}

.top-main-title {
    font-size: 700%;
    text-transform: uppercase;
    font-weight: bold;
    color: white;
    text-shadow: 0px 3px 9px rgba(0, 0, 0, 0.8);
}

.under-main-title {
        font-size: 400%;
    background: url(../images/paint.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: .2em 1em;
    text-transform: uppercase;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.9);
    font-weight: bold;
}



.vans-open {
    width: 100%;
    min-height: 100vh;
    background: url(../images/map.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    top: 0;
    left: 0;
    z-index: 5;
    padding-bottom: 70px;
}

.under-open {
        background: #eae3d1;

    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    min-height: 60vh;
    position: relative;
    z-index: 4;
    margin-top: -20vh;
    padding: 0 20%;
    padding-top: 20vh;
}

.mess-place {
color: #222;
    font-size: 120%;
    text-align: center;
    font-weight: bold;
    display: table;
    margin: 5vh auto 0 auto;
    border-radius: 200px;
    padding: 3px 11px;
    width: 100%
}

.hl-logo {
    width: 29px;
    margin-right: 3px;
}
.open-left {
    height: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    max-width: 500px;
    margin: 0 auto;
}

.open-right {
    width: 50%;
    height: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.vans {
    width: 90%;
    height: auto;
    position: relative;
    top: 20em;
    left: -12em;
}

.open-right-bottom {
    width: 50%;
    height: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: start;
}

.vans-bottom {
    width: 105%;
    height: auto;
    margin-left: -28%;}

.car-box {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: row;
}

.car-box-top {
    width: 100%;
    max-width: 500px;
    height: 150px;
    text-align: center;
    margin: 2em auto 4em auto;
}

.car-place {
         color: #222;
    font-size: 160%;
    text-align: center;
    font-weight: bold;
    display: table;
    margin: 0 auto 10px auto;
    border-radius: 200px;
    background: rgba(255, 255, 255, 0.45);
    padding: 3px 11px;
}

.car-place span {
    font-size: 130%;
    margin-left: 5px;
    font-weight: normal;
    text-shadow: none;
}

.car-box-top-title {
        font-size: 300%;
    background: url(../images/paint.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: .2em 1em;
    text-transform: uppercase;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.9);
    font-weight: bold;
    width: max-content;
    display: table;
    margin: auto;
}


.partner-img {
        width: 90px;
    height: auto;
    margin: .5em 10px 0 10px;
    transition: .4s
}

.car-icon-name {
   font-size: 100%;
    text-transform: uppercase;
    text-shadow: 0px 1px 2px rgb(0, 0, 0);
    font-weight: normal;
    color: rgb(243,226,199);
}


.car-name {
font-size: 300%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    text-transform: uppercase;
    background: rgb(243,226,199);
    background: -moz-linear-gradient(-45deg, rgba(243,226,199,1) 0%,rgb(212, 185, 142) 50%,rgb(211, 188, 153) 51%,rgba(233,212,179,1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(243,226,199,1) 0%,rgba(193,158,103,1) 50%,rgba(182,141,76,1) 51%,rgba(233,212,179,1) 100%);
    background: linear-gradient(135deg, rgba(243,226,199,1) 0%,rgba(193,158,103,1) 50%,rgba(182,141,76,1) 51%,rgba(233,212,179,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: -7px 0 2px 0;
}

.car-name-little {
         font-size: 120%;
    background: #333333;
    padding: 2px 10px 4px 10px;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
    width: max-content;
    box-sizing: border-box;
    box-shadow: 0px 5px 8px -6px black;
   margin: 5px auto ;
    border: 1px inset #ead5b5;
    border-radius: 100px;}


.c-h4 {
    font-size: 100%;
    color: #ffffff;
    font-weight: normal;
    text-align: center;
    margin-top: 30px;
}

.c-h4 span {
       
    font-weight: normal;
    color: rgb(235, 223, 203);
    text-shadow: 0px 1px 2px black;
    line-height: 17px;
    position: relative;
    top: -2px;
    letter-spacing: .02em;
    display: table;
    width: 90%;
    margin: 0 5% 0 5%;
}

.be-ar {
    width: 100%;
    display: flex;
}

hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: none;
    height: 1px;
    width: 80%;
    background: rgba(243, 226, 199, 0.69);

}

.flags {
    width: 40px;
    margin: -2px 8px 0 -5px;
}
.c-h5 {
        font-size: 130%;
    background: rgba(6, 6, 6, 0.2);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: .2em 10px;
    text-align: center;
    line-height: 30px;
    box-shadow: 0px 5px 8px -6px black;
    -webkit-box-shadow: 0px 5px 8px -6px black;
    display: table;
    margin: 8px auto;
    min-width: 270px;
    width: max-content;
    display: flex;
    align-items: center;
    justify-content: space-around;
    border: 1px groove rgba(234, 213, 181, 0.5);
    border-radius: 100px;
    width: 80%;
}
.l-img {
    width: 35px;
    height: auto;
    margin: 0 10px 0 5px;
}
.gold-k {
    font-size: 90% !important;
    font-weight: normal !important;
}
#vvv {
        background: rgb(243,226,199);
    background: -moz-linear-gradient(-45deg,rgb(148, 113, 77) 0%,rgb(216, 196, 165) 50%,rgb(208, 179, 135) 51%,rgb(163, 128, 90) 100%);
    background: -webkit-linear-gradient(-45deg, rgb(148, 113, 77) 0%,rgb(216, 196, 165) 50%,rgb(208, 179, 135) 51%,rgb(163, 128, 90) 100%);
    background: linear-gradient(135deg, rgb(148, 113, 77) 0%,rgb(216, 196, 165) 50%,rgb(208, 179, 135) 51%,rgb(163, 128, 90) 100%);
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}

#eee {
        background: rgb(243,226,199);
    background: -moz-linear-gradient(-45deg,rgb(255, 255, 255) 0%,rgb(183, 183, 183) 50%,rgb(159, 159, 159) 51%,rgb(255, 255, 255) 100%);
    background: -webkit-linear-gradient(-45deg, rgb(255, 255, 255) 0%,rgb(183, 183, 183) 50%,rgb(159, 159, 159) 51%,rgb(255, 255, 255) 100%);
    background: linear-gradient(135deg, rgb(255, 255, 255) 0%,rgb(183, 183, 183) 50%,rgb(159, 159, 159) 51%,rgb(255, 255, 255) 100%);
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}

#c-h5-v {
    justify-content: unset;
    border: 1px groove rgba(222, 177, 129, 0.5);
    border-radius: 100px;
    width: 90%;
}

.v-span {color: rgb(234, 208, 179) !important;
    font-weight: normal !important;
background: none !important;
    -webkit-background-clip: unset !important;
    -webkit-text-fill-color: unset !important;}

.e-span {
    color:rgb(230, 230, 230) !important;
    font-weight: normal !important;
background: none !important;
    -webkit-background-clip: unset !important;
    -webkit-text-fill-color: unset !important;
        margin-right: -50px;
}
.c-h5 span {color: #fbae47;
    font-weight: bold;
    margin-left: -5px;
    background: rgb(243,226,199);
    background: -moz-linear-gradient(-45deg, rgba(243,226,199,1) 0%,rgb(212, 185, 142) 50%,rgb(211, 188, 153) 51%,rgba(233,212,179,1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(243,226,199,1) 0%,rgb(212, 185, 142) 50%,rgb(211, 188, 153) 51%,rgba(233,212,179,1) 100%);
    background: linear-gradient(135deg, rgba(243,226,199,1) 0%,rgb(212, 185, 142) 50%,rgb(211, 188, 153) 51%,rgba(233,212,179,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;}

.c-h6 {
   padding: .2em 1px;
    text-transform: uppercase;
    line-height: 30px;
    display: table;
    margin: 8px auto;
    min-width: 270px;
    width: 90%;
}

.c-h6 b {
    color: rgb(222, 177, 129);
    font-weight: normal;
    font-size: 90%;
    margin: 0 0 0 2px;
}

.c-h6 span {    color: #d0d0d0;
   }

.photos {
        position: relative;
    width: 15%;
    height: auto;
    margin: 5px 5px;
    transition: .4s all;
    cursor: pointer;
    object-fit: cover;
    outline: 0;
    box-shadow: 0px 3px 8px -1px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 4px 6px -2px rgba(0, 0, 0, 0.3);
        border: 2px solid #fbae47;
    cursor: pointer;
    transition: .4s;
    background-color: black;
    padding: .5em;
}

.photos:hover {     background-color: #fbae47;
    border: 2px solid black;}


.t-h4{
    text-align: left;
    margin: 1em .2em;
    font-weight: bold;
    color: #fbae47;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
    font-size: 140%;
}

.i-p1 {
    font-size: 110%;
    font-weight: normal;
}


.chauffer {
    color: black;
    font-size: 110%;
    width: 100%;
        color: #825a24;
    margin: -0.5% 0 3.5% 0;
    font-weight: bold;
    text-align: left;
}


.text-data-car {
  position: relative;
    margin-bottom: -7%;
}

#text-data-car1 {
        margin: 0 0 0% 44%;
}

#text-data-car2 {
          margin: 4% 0 -23% 54%;
}

.c-car {
    font-size: 120%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: .1em 2em;
    text-transform: uppercase;
    text-align: left;
    width: max-content;
    color: black;
    font-weight: bold;
}

.c-car span {     color: #ff8e00;
    font-weight: bold;
    margin: 0 5px;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.25);}


.van-icons {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
        margin: 10px 5px;
        transition: .3s;
}

.partner-img:hover { transform: scale3d(1.1, 1.1, 1.1); -webkit-transform: scale3d(1.1, 1.1, 1.1);}


.i-h4 {
        text-align: left;
    margin: 1em .2em;
    font-weight: bold;
    color: #fbae47;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
    font-size: 95%;
}

.i-h5 {
    text-align: left;
    margin: 0;
    font-size: 90%;
    line-height: 20px;
}

.i-h5 span {color: #fbae47;margin-right: 3px;
}


/*************/

.content {
    width: 50%;
    margin: 0 0 0 auto;

    
}

.card-block {
    width: 100%;
}


.card-block-in {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    justify-content: center;
}




.hr-bold {
       height: 50px;
    width: 0px;
    margin-right: 0px;
    background-color: rgba(255, 99, 71, 0);
    border: none;
    border-right: 1px solid #fbae47;
    margin: 0 .3em;
        
    
}
.service-row {
    display: flex;
    justify-content: center;
    align-items: center;
        margin: 2em 0 3em 0;
        width: 100%;
}

.service-button {
    background: url(../images/white.png);
    background-size: cover;
    background-repeat: no-repeat;
    flex: 1;
    max-width: 20%;
    height: 43px;
    margin: 0 1%;
        border-radius: 2px;
    border: 1px solid #dedede;
    cursor: pointer;
    transition: .4s;
    box-shadow: inset 0 0 2px black;
    -webkit-box-shadow: inset 0 0 4px black;
}

.service-button:hover { transform: scale3d(1.1, 1.1, 1.1); -webkit-transform: scale3d(1.1, 1.1, 1.1);}

.what-box-out {
    flex: 2;
    width: 100%;
        margin-top: 2em;
   
}

.what-box-out-mobile {
    flex: 2;
    width: 100%;
   display: none;
}

.what-box {
    height: 230px;
    display: flex;
    margin: -65px 0 30px;
    width: 100%;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 1;
}

.title-service {
    font-size: 110%;
    background: black;
    color: #fff;
    padding: .2em 1em;
    box-shadow: 0px 2px 3px -1px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 2px 3px -1px rgba(0, 0, 0, 0.4);
    margin-top:1em;
}

#what-box-pic {
    width: 110%;
    padding-right: 10%;
    margin: 0;
}

.lines {
     height: 69%;
    width: auto;
    position: absolute;
    padding: 5%;
    z-index: 0;
    bottom: -41%;
    margin-left: -1px;
}

.trees {
    height: auto;
    width: 78%;
    position: absolute;
    bottom: 0;
    z-index: 0;
}

.cards {
    width: 230px;
    height: 230px;
    background: rgba(54,50,51,1);
    margin: 2%;
    box-shadow: 2px 7px 27px -1px #1d1d1d;
    -webkit-box-shadow: 2px 7px 27px -1px #1d1d1d;
    border-top: 3px solid tomato;
    background: url(../images/wood.jpg);
    background-size: 100% auto;
    background-position: top;
    background-repeat: no-repeat;
    background-attachment: fixed;
        overflow: hidden;
       
}

.contact-cards {
        width: 250px;
    height: 250px;
    background: rgba(54,50,51,1);
    margin: 2%;
    box-shadow: 2px 7px 27px -1px #1d1d1d;
    -webkit-box-shadow: 2px 7px 27px -1px #1d1d1d;
    border-top: 3px solid tomato;
    background: url(../images/wood.jpg);
    background-size: 100% auto;
    background-position: top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    overflow: hidden;
}

#erdekelFO {
    display: table;
    margin: 3em auto;
}


.top-logo {
    width: 50px;
    height: 50px;
    position: absolute;
    margin-top: -10px;
    margin-left: 10px;
    background-color: #ff6d53;
    padding: 5px;
    box-shadow: 2px 7px 20px -1px rgba(29, 29, 29, 0.5);
    -webkit-box-shadow: 2px 7px 20px -1px rgba(29, 29, 29, 0.5);
    z-index: 10;
}

.cards-bg {
    width: 100%;
    height: 100%;
    overflow: hidden;
    transition: .5s;
}

/*.cards:hover > .cards-bg {
    transform: scale3d(1.1, 1.1, 1.1);
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
  
}*/



.bottom-row {
    height: 59px;
    margin-top: -60px;
    position: relative;
    display: flex;
    align-items: center;
}

.first-row {
    flex: 1;
    text-align: center;
    font-size: 130%;
    color: #000000;
    font-family: 'PTSans-Regular';
}
.title {
        text-shadow: 0px 1px 2px #bababa;
    color: #353535;
    font-weight: normal;
    height: 100%;
    font-size: 150%;
    transition: .4s;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    
}

.title img {
    width: 45px;
    margin-right: 5px;

}
.cards:hover > .bottom-row > .first-row > .title {/*vik180601*/
   
    background-color: #ff6d53;
    
}




/*.title:hover {transform: scale3d(1.1, 1.1, 1.1);-webkit-transform: scale3d(1.1, 1.1, 1.1);background-color: #ff6d53;}*/

.second-row {
    background: #363233;
    height: 50px;
    flex: 0 0 20%;
    max-width: 50px;
    color: white;
    font-size: 20px;
    text-align: center;
}

.reference-block {
   width: 100%;
}

.reference-block-in {
    width: 57%;
    min-width: 970px;
    max-width: 1600px;
    display: flex;
    flex-direction: column;
    text-align: center;
    margin: 0 auto;
    justify-content: center;
    align-items: center
}

.reference-block-in h2 {
    color: #fff;
}

.pocket-block {
      width: 57%;
    min-width: 970px;
    max-width: 1600px;
    height: 80px;
    margin: -13em auto 0 auto;
    display: flex;
    justify-content: flex-end;
}

.pocket-block-mobile {
    display: none;
      width: 57%;
    min-width: 970px;
    max-width: 1600px;
    height: 80px;
    margin: -13em auto 0 auto;
    display: flex;
    justify-content: flex-end;
}

.pocket-block-in {
    width: fit-content;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    cursor: pointer;
}

.pocket {
    font-size: 120%;
    margin-top: .1em;
    text-transform: uppercase;
    width: fit-content;
    text-shadow: 0px 1px 2px black;
    color: white;
    border-bottom: 2px solid tomato;
    padding-bottom: 2px;
    cursor: pointer;
    transition: .4s;
}

.pocket-block-in:hover > .pocket {
    opacity: .7;
}

.pocket-pic {
    width: 80px;
    height: 80px;
    margin-left: 10px;
    cursor: pointer;
    transition: .4s;
    background: url(../images/pocket.png);
    background-size: 100%;

}

.pocket-block-in:hover > .pocket-pic {
    transform: scale3d(1.1, 1.1, 1.1);
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
     background: url(../images/pocket_hover.png);
     background-size: 100%;
}

/**footer**/

footer {
   
        height: 60px;
    position:relative;
    z-index: 1;
    display: flex;
    align-items: center;
    bottom: 0;
    margin: auto;
    width: 100%;
}


.footer-block-in {
         margin: 23px auto 0em auto;
    display: flex;
    justify-content: center;
    align-items: center;
        color: #505050;
}

.footer-block-in p {     color: #505050;

    text-align: center; margin-bottom: 0;}

.terms { transition: .4s; cursor: pointer;}
.terms:hover {
        color: #fbae47 !important;
    opacity: 1 !important;
}

.in-menu-terms {
    display: flex;
    list-style: none;
    padding: 0;
    width: 100%;
    margin-top: 22px;
    align-items: center;
    margin-bottom: 0;
}
.click-menu-terms,.click-menu-terms-Activ {
    cursor: pointer;
    margin-right: 4%;
    transition: .4s;
    font-size: 110%;
    color: #968d84;
}
.click-menu-terms-Activ {
 font-weight:bold;
 color:#fffffe;

}



div.cookie_footer  {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(35, 35, 35, 0.85);
    color: #ababab;
    text-align: center;
    font-size: 110%;
    padding: 15px;
    border-bottom: 1px solid #3a3a3a;
    z-index: 9999;
    transition: .3s;
}
div.cookie_footer p {text-align: center;}
div.cookie_footer a {padding:3px 10px;text-shadow: 0px 1px 2px black; transition: .3s; color: #fbae47; outline: 0; cursor: pointer;}
div.cookie_footer a:hover {color: #fff;}
div.cookie_footer input[type="button"] {margin-bottom: 0;}



/**Fonts**/

@font-face {
  font-family: 'CHAWP';
  src: url('../font/CHAWP.eot?#iefix') format('embedded-opentype'),  
  url('../font/CHAWP.woff') format('woff'), 
  url('../font/CHAWP.ttf')  format('truetype'), 
  url('../font/CHAWP.svg#CHAWP') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'CenturyGothic';
  src: url('../font/CenturyGothic.eot?#iefix') format('embedded-opentype'),  
  url('../font/CenturyGothic.woff') format('woff'), 
  url('../font/CenturyGothic.ttf')  format('truetype'), 
  url('../font/CenturyGothic.svg#CenturyGothic') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'CenturyGothic-Bold';
  src: url('../font/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),  
  url('../font/CenturyGothic-Bold.woff') format('woff'), 
  url('../font/CenturyGothic-Bold.ttf')  format('truetype'), 
  url('../font/CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'PTSans-Regular';
  src: url('../font/PTSans-Regular.eot?#iefix') format('embedded-opentype'), 
   url('../font/PTSans-Regular.woff') format('woff'), 
   url('../font/PTSans-Regular.ttf')  format('truetype'), 
   url('../font/PTSans-Regular.svg#PTSans-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Oswald-Regular';
  src: url('../font/Oswald-Regular.eot?#iefix') format('embedded-opentype'),  url('../font/Oswald-Regular.woff') format('woff'), url('../font/Oswald-Regular.ttf')  format('truetype'), url('../font/Oswald-Regular.svg#Oswald-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}



/*Mobil Nézetek*/

@media only screen and (max-width: 1450px) {

    
}

/********/

@media only screen and (max-width: 1100px) {

}

/***********/

@media only screen and (max-width: 1100px) {
    header { width: 100%;
    min-width: unset;
    padding: 5px;
    position: fixed;
    height: 55px;}

    .car-box-top {
    width: 100%;
    margin: 11em auto 2em auto;
}
.vans-open {
       width: 100%;
    min-height: 700px;
    background: url(../images/map.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    left: 0;
        padding-bottom: 30px;
}

.content {
  .content 
    width: 100%;
    margin: 0 auto 0 auto;

    
}
.under-open {

      background: url(../images/black2.png);
    padding: 0;
    padding-top: 20vh;
}
.vegas {
    width: 100%;
    height: 100vh !important;
    z-index: -1;
}
.overlay {
    width: 100%;
    background: url(../images/black1.png) no-repeat;
    background-size: 100% auto;
        background-position: 0px 0px;}
    .mobil-ad {
    }
    .terms-content {
    padding: 10em 2vw !important;
}
    .h-in {
    padding: 0 0vw; height: 100%;     margin-top: -1%;}
    .header-first {
    flex: 1;
    height: 100%;}
    .logo-header {
    font-size: 120%;     margin-top: 5px;}
    .hr-bold {
    height: 30px;}
    .header-block-in { display: none;}
    .content { width: 100%; min-width: unset; }
    .pocket-block { display: none; }
    .pocket-block-mobile {    display: flex; width: 100%;min-width: unset;padding-right: 10px; margin: 2em auto 0 auto; }
    .card-block {    margin:0 0; }
    .card-block-in { width: 100%; min-width: unset; }
    .cards { margin: 2% 2%; height: unset;}
    .top-logo {width: 37px; height: 37px; }
    .reference-block-in { width: 100%; min-width: unset; padding-right: 10px;  }
    .footer-block-in { width: 100%; min-width: unset; padding-right: 10px; margin: 5px auto 1em auto;  }
    .trees {display: none;}
    .lines {height:  44%;     bottom: -21%;}
    .first-text-box {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    max-width: unset;
        flex-direction: column;
    }
    #back-services {
    margin-top: -1% !important;
    margin-right: 17% !important;
}
    .what-box { height: unset; margin: 0; justify-content: center;}
    .availables {display: none;}
    .email {display: none;}
    .tom-line {display: none;}
    .ham-menu {    display: inline-block;
    margin: 1px 4px !important;
    position: relative;
    z-index: 1000;
    opacity: 1 !important;}
    .logo { max-height: 370px; }
    .what-box-out-mobile {display: block;}
    .header-block-in img { display: none; }
    .service-button {
    max-width: 30%;}
    .car-place {
}
    .main-open {margin-bottom: -10vh;}
    .car-box-top-title {
    font-size: 200%;}
    .van-icons {
    width: 28%;}
    .car-icon-name {
    height: 30px;}
    .car-box {flex-direction: column;height: unset;}
    .open-left {width: 100%;}
    .car-name {
    font-size: 200%;}
    .car-name-little {}
    .c-h5 {
    font-size: 120%;
    padding: .2em 1em;}
    .photos {
    width: 25%;
    border: 1px solid #fbae47;
    padding: .3em;}
    .open-right-bottom {
    width: 100%;}
    .text-data-car {position: unset; margin-top: unset;}
     #text-data-car1 {position: unset; margin: unset; right: unset;}
      #text-data-car2 {position: unset; margin: unset; right: unset; margin-bottom: 2em;}
      .vans-bottom {
    width: 100%;
    height: auto;
    margin-top: unset;
    margin-left: unset;
    margin-bottom: unset;}
    .c-car {
    font-size: 110%;
    width: 100%;
    padding: .1em 0 .1em 1em;}
    footer {}
    .footer-block-in {
    margin: 26px auto 1em auto;
}

.main-open{
    display: block;
} 
}


/**********/

@media only screen and (max-width: 450px) {
    

}
.irjon-grid-item  > input:invalid { box-shadow: none;}
